Paketname
glpi
Datum
2012-02-10
Advisory ID
MDVSA-2012:016
Betroffene Versionen
MES5 i586 , MES5 x86_64

Problembeschreibung

A File Inclusion vulnerability was discovered and corrected in
GLPI. This advisory provides the latest version of GLPI (0.80.7)
that is not vulnerable to this issue.

Aktualisierte Pakete

MES5 i586

 14b099816fb703b7e9f83d51d5d93b7e  mes5/i586/glpi-0.80.7-0.1mdvmes5.2.noarch.rpm 
 c6c175f0c94f1958634729eac1a1938b  mes5/SRPMS/glpi-0.80.7-0.1mdvmes5.2.src.rpm

MES5 x86_64

 6f7c10598a345e9dbb2b335f5af94174  mes5/x86_64/glpi-0.80.7-0.1mdvmes5.2.noarch.rpm 
 c6c175f0c94f1958634729eac1a1938b  mes5/SRPMS/glpi-0.80.7-0.1mdvmes5.2.src.rpm

Referenzen